ImageMagick fino 7.0.8 MagickCore/gem-private.h denial of service

voceeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prezzo Attuale (≈)
CTI Interest Score
3.3$0-$5k0.00

Un punto di criticita di livello problematico è stato rilevato in ImageMagick fino 7.0.8 (Image Processing Software). Interessato da questa vulnerabilità è una funzione sconosciuta del file MagickCore/gem-private.h. La manipolazione di un input sconosciuto per mezzo di una vulerabilità di classe denial of service. Questo ha effetto su la disponibilità.

La vulnerabilità è stata pubblicata in data 05/12/2020 (confermato). L'advisory è scaricabile da bugzilla.redhat.com. Questo punto di criticità è identificato come CVE-2020-27773. L'attacco può partire dalla rete locale. L'uso è sottoposto ad una semplice autentificazione. Nessun metodo di utilizzo sui dettagli tecnici disponibili.

L'aggiornamento alla versione 7.0.9-0 elimina questa vulnerabilità.

Prodottoinfoedit

Type

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 3.4
VulDB Meta Temp Score: 3.3

VulDB Base Score: 3.5
VulDB Temp Score: 3.4
VulDB Vector: 🔒
VulDB Affidabilità: 🔍

NVD Base Score: 3.3
NVD Vector: 🔒

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Affidabilità: 🔍

NVD Base Score: 🔒

Exploitinginfoedit

Classe: Denial of service
CWE: CWE-369
ATT&CK: Sconosciuto

Locale: No
Remoto: Parzialmente

Disponibilità: 🔒
Status: Non definito

Price Prediction: 🔍
Preventivo attuale: 🔒

0-Dayunlockunlockunlockunlock
Oggiunlockunlockunlockunlock

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Contromisure: 🔍

Contromisureinfoedit

Raccomandazione: Upgrade
Status: 🔍

0-Day Time: 🔒

Upgrade: ImageMagick 7.0.9-0

Timelineinfoedit

27/10/2020 CVE assegnato
05/12/2020 +39 giorni Pubblicazione advisory
05/12/2020 +0 giorni VulDB voce creata
12/12/2020 +7 giorni VulDB voce aggiornata

Fontiinfoedit

Prodotto: https://www.imagemagick.org/

Advisory: bugzilla.redhat.com
Status: Confermato

CVE: CVE-2020-27773 (🔒)

Voceinfoedit

Data di creazione: 05/12/2020 10:20 AM
Aggiornamenti: 12/12/2020 10:31 PM
Changes: (18) vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss2_nvd_basescore vulnerability_cvss3_nvd_basescore
Completa: 🔍

Comments

No comments yet. Please log in to comment.

Do you need the next level of professionalism?

Upgrade your account now!